/**对公报销单，预付单，关联合同字段长度加长***/
EXEC P_ALTERCOLUMN 'T_ER_PUBREIMBILL', 'FCONTRACTSCONN', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
EXEC P_ALTERCOLUMN 'T_ER_PUBREIMCONTRACT', 'FCONTRACTDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


EXEC P_ALTERCOLUMN 'T_ER_PREPAYBILL', 'FCONTRACTSCONN', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

